<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/xhtml">

<head th:replace="fragments/header :: head"></head>

<body>
<!--    <nav th:replace="fragments/navbar :: navbar"></nav>-->

    <main class="page login-page">
        <section class="clean-block clean-form dark">
            <div class="container">
                <div class="block-heading">
                    <h2 class="text-info">Log In</h2>
                </div>
                <form name='f' th:action="@{/login}" method="post">
                    <div class="form-group">
                        <label for="login">Login</label>
                        <input class="form-control item" type="text" name="login" id="login"></div>
                    <div class="form-group">
                        <label for="password" th:text="#{label.password}">"Password"</label>
                        <input class="form-control" type="password" name="password" id="password">
                    </div>
                    <div class="form-group">
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" id="checkbox">
                            <label class="form-check-label" for="checkbox" th:text="#{label.rememberMe}">Remember me</label>
                        </div>
                    </div>
                    <button class="btn btn-primary btn-block" type="submit">Log In</button>

                    <div class="row">
                        <label class="col item" th:text="#{label.dont-have-account}">I don't have an account.</label>
                        <a class="col-lg-auto item" th:href="@{/registration}" th:text="#{label.sign-up}"></a>
                    </div>
                </form>
            </div>
        </section>
    </main>

    <footer th:replace="fragments/footer:: footer (fixed = true)"></footer>

</body>
</html>